# Generated by Django 5.0.6 on 2024-05-26 15:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('residents_data', '0009_alter_floor_building_number'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='floor',
            name='building_number',
        ),
        migrations.AddField(
            model_name='floor',
            name='notes_for_residents',
            field=models.TextField(max_length=255, null=True, verbose_name='Інші примітки'),
        ),
        migrations.AddField(
            model_name='floor',
            name='notes_for_stikon',
            field=models.TextField(max_length=255, null=True, verbose_name='Примітки по Стікону'),
        ),
    ]
